Subject: Ticket Assigned - RE: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Mar 2022 11:33:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your products are on the way I haven't receive my order till now and I didn't get a phone call from the delivery person.

Please let me know when and where I will receive or ask the person in charge to call me

Tge address attached to delivery is an office address and I might not be in office at anytime

Please ask your person to call ASAP

Sent from my Galaxy

-------- Original message --------
From: Max Fashion <[email-masked]>
Date: 29/03/2022 08:00 (GMT+04:00)
To: Heba Mohammad Karam <[email-masked]>
Subject: Your products are on the way

Order number 9563039769 has been shipped.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Heba Mohammad Karam, your order number is 9563039769<https://www.maxfashion.com/ae/en/my-account/order/9563039769?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP032922001716.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP032922001716&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Heba Mohammad Karam
Green Tower Building
Rega Al Buteen Street
Dubai, United Arab Emirates
Mobile: +971 507392030

Payment Method:
HEBA MOHAMED A HALIM
xxxx xxxx xxxx 2257

Order Details Consignment Number: 88888001258120220329

Item

Description

Shipped Quantity

[https://media.maxfashion.com/i/max/BBKGOBCTT151BLUELIGHT-BBKGOBCTT151-MXSPR22260122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164235970?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Printed Round Neck T-shirt with Short Sleeves

Color: Blue
Size: 13-14 yrs
1
[https://media.maxfashion.com/i/max/B22KGOBCLG801PINKDARK-B22KGOBCLG801-MXSS22122421_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164098527?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Unicorn Print Mid-Rise Leggings with Elasticated Waistband

Color: Pink
Size: 13-14 yrs
1
[https://media.maxfashion.com/i/max/B22KGOBCTT125GREENDARK-B22KGOBCTT125-MXSPR22050122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164130034?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Graphic Print T-shirt with Round Neck and Short Sleeves

Color: Green
Size: 13-14 yrs
1
[https://media.maxfashion.com/i/max/ECOMWN21BUR06EEX-RTNAVYMU-ECOMWN21BUR06EEX-RT-MXWN2_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163880161?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Leaf Print 3-Piece Burkini Set

Color: Blue
Size: 14
1
[https://media.maxfashion.com/i/max/AW21SSA04GEEX-FHBLUEDARK-AW21SSA04GEEX-FH-MXWN21070321_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163487172?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
All-Over Print Leggings with Elasticised Waistband

Color: Black
Size: 13-14 yrs
1
[https://media.maxfashion.com/i/max/TU2102PURPLEMEDIUM-TU2102-MXSPR22291021_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163986449?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Slip-On Slide Slippers

Color: Purple
Size: 39
1
[https://media.maxfashion.com/i/max/371619BLUELIGHT-371619-MXWN21061921_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163475591?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Text Print Slide Slippers

Color: Blue
Size: 39
1
[https://media.maxfashion.com/i/max/B22KGOBCTT124BLACKDARK-B22KGOBCTT124-MXSPR22050122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164130029?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Graphic Print T-shirt with Round Neck and Short Sleeves

Color: Black
Size: 13-14 yrs
1
[https://media.maxfashion.com/i/max/ABC14PINKMEDIUM-ABC14-MXSPR22190122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/164148049?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Text Embossed Slip-On Beach Slippers

Color: Pink
Size: 39
1
[https://media.maxfashion.com/i/max/TU2102BLUEMEDIUM-TU2102-MXSPR22291021_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.maxfashion.com/ae/en/p/163986443?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Slip-On Slide Slippers

Color: Blue
Size: 39
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4098556